MENU BACKGROUND /config/ubuntu/ubuntu_background.jpg

label lts64
    menu label Ubuntu LTS (16.04) GNU/Linux ^amd64
    kernel installer/ubuntu/lts/amd64/linux
    append vga=normal initrd=installer/ubuntu/lts/amd64/initrd.gz -- quiet
label lts86
    menu label Ubuntu LTS (16.04) GNU/Linux ^i386
    kernel installer/ubuntu/lts/i386/linux
    append vga=normal initrd=installer/ubuntu/lts/i386/initrd.gz -- quiet
label latest64
    menu label Ubuntu ^Latest (17.10) GNU/Linux amd64
    kernel installer/ubuntu/artful/amd64/linux
    append vga=normal initrd=installer/ubuntu/artful/amd64/initrd.gz -- quiet
label latest86
    menu label Ubuntu ^Latest (17.10) GNU/Linux i386
    kernel installer/ubuntu/artful/i386/linux
    append vga=normal initrd=installer/ubuntu/artful/i386/initrd.gz -- quiet

label separator
    menu label -----
label mainmenu
    menu label ^Back..
    menu exit
